* 									{ margin: 0; padding: 0; }
a	{
	color: #ebe2ce;

}
a:hover {
	text-decoration: none;
}
ul									{ list-style: none; }
p                                   {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 20px;
	color: #ebe2ce;
	text-align: left;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	background-color: #070506;
	background-attachment: fixed;
	background-image: url(../images/template/bk.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
h1 {
	font-size:20px;
	font-weight:bold;
	font-family: Calibri;
	color: #ccc2b0;
	text-align: left;
	line-height: 12px;
	vertical-align: top;
}
h2 {
	font-size: 19px;
	font-weight: bold;
	font-family: Calibri;
	line-height: 30px;
	color: #ccc2b0;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.footer {
	font-size:9px;
	color: #473233;
	font-family: Verdana;
	line-height: 20px;
}
.footer a {
	color:#473233;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer a:hover {
	color:#473233;
	text-decoration: underline;
}
.rhs {
	background-color: #f6f6f6;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #d1cece;
	border-right-color: #d1cece;
	border-bottom-color: #d1cece;
	border-left-color: #d1cece;
	vertical-align: top;
}
.lhs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d1cece;
	border-right-color: #d1cece;
	border-bottom-color: #d1cece;
	border-left-color: #d1cece;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
.lhs a {
	text-decoration: underline;
	color: #000;
}
.lhs a:hover {
	text-decoration: none;
	color: #000;
	background-color: #F3D673;
}
.quote {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d2cfcf;
	border-right-color: #d2cfcf;
	border-bottom-color: #d2cfcf;
	border-left-color: #d2cfcf;
	background-color: #f6f6f6;
	text-align: left;
}
.lhs ul li {
	text-align: left;
	vertical-align: top;
	list-style-type: disc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-left: 30px;
}
.img {
	text-align: center;
}
.quote2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E2E2E2;
	border-right-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
	border-left-color: #E2E2E2;
	font-style: italic;
}
.quote2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: underline;
}
.mid {
	background-color: #282422;
	vertical-align: text-top;
}
.index_box {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 20px;
	color: #ebe2ce;
	text-align: left;
	left: 10px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.mag {
	font-family: "Trebuchet MS";
	font-size: 11px;
	line-height: 20px;
	color: #ebe2ce;
	text-align: left;
	font-style: italic;
}
.contact {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 20px;
	color: #ebe2ce;
	text-align: left;
}
.top {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 20px;
	color: #ebe2ce;
	text-align: right;
}
.top a {
	text-decoration: underline;
}
.top a:hover {
	text-decoration: none;
}
.mid_furniture {
	background-color: #282422;
	vertical-align: text-top;
	background-image: url(../images/furniture/Ocean_Road.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "open sans";
}
.furniture1 {
	font-size: 18px;
	text-align: center;
	font-family: "Century Gothic", "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", Futura, sans-serif;
	;
	;
	color: #FFF;
	font-weight: bold;
	line-height: 22px;
}
.furnuiture_contact {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
.furniture2 {
	font-size: 16px;
	text-align: center;
	font-family: "Century Gothic", "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", Futura, sans-serif;
	;
	;
	color: #070506;
	font-weight: bold;
}
.furniture3 {
	font-size: 12px;
	text-align: center;
	font-family: "Century Gothic", "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", Futura, sans-serif;
	;
	;
	color: #595C63;
	font-weight: normal;
}
